/*--------------------------------------------news.css--------------------------------------------*/
p { margin-bottom:5px;}

.listing .text, .news_list .text, .pager .way, .news_open.event .anons a { behavior: url(/hostcmsfiles/htc/PIE.htc); position:relative;}

.listing { margin-bottom:20px;}
.listing.news { float:left; width:912px; margin-right:48px;}
.listing.events { float:left;}
.listing.event { float:left; width:198px;}
	.listing h2 { font:24px/40px 'DINCyrMedium'; color:#fff; width:180px; height:40px; padding-left:18px; background:#a3238e; text-transform:uppercase; margin-bottom:18px;}
	.listing ul { float:left; width:198px;}
	.listing li { margin:0 0 44px;}
	.listing .date { background:#0072bc; height:40px; margin:0 0 7px 47px; padding-left:17px; font:12px/40px 'DINCyrMedium'; text-transform:uppercase; color:#fff; position:relative;}
		.listing .date span { background:#0072bc; position:absolute; left:-47px; top:0; width:39px; height:40px; font-family:'DINCyrLight'; font-size:2em/*24*/; text-align:center;}
	.listing .foto { font-size:0; line-height:0; text-align:center;}
		.listing .foto img { max-width:198px; margin-bottom:9px;}
	.listing .text { background:#a4d7eb; padding:10px; box-shadow:7px 7px 0 #d9d9d9; position:relative; color:#3d3d3d; font-size:0.917em/*11*/; line-height:1.63;}
		.listing .text:after { content:''; position:absolute; left:32px; bottom:-21px; width:20px; height:21px; background:url(/img/bg_coner.png) left top no-repeat;}

.listing dl { width:912px; margin:-11px 0 36px; float:left; font-size:0.917em/*11*/; display:table-row; border-spacing:0 11px; color:#3d3d3d;}
	.listing dt { clear:left; float:left; background:#f2f2f2; width:134px; height:40px; margin:11px 8px 0 47px; padding-left:17px; font:12px/40px 'DINCyrMedium'; text-transform:uppercase; position:relative;}
		.listing dt span { background:#f2f2f2; position:absolute; left:-47px; top:0; width:39px; height:40px; font-family:'DINCyrLight'; font-size:2em/*24*/; text-align:center;}
	.listing dd { display:table-cell; width:778px; height:40px; padding:0 11px; background:#a4d7eb; box-shadow:7px 7px 0 #d9d9d9; line-height:1.2; text-transform:uppercase; overflow:hidden; vertical-align:middle; behavior: url(/hostcmsfiles/htc/PIE.htc); position:relative;}
.listing .date { background:#f2f2f2; height:40px; margin:0 0 7px 47px; padding-left:17px; font:12px/40px 'DINCyrMedium'; text-transform:uppercase; color:#3d3d3d; position:relative;}
		.listing .date span { background:#f2f2f2; position:absolute; left:-47px; top:0; width:39px; height:40px; font-family:'DINCyrLight'; font-size:2em/*24*/; text-align:center;}
.listing .text:after { content:''; position:absolute; left:32px; bottom:-21px; width:20px; height:21px; background:url(/img/bg_coner_6.png) left top no-repeat;}
		
.news_list { margin-bottom:60px;}
.news_list:after{content:".";display:block;height:0px;font-size:0;clear:both;visibility:hidden;} 
	.news_list li { float:left; width:198px; margin-left:40px;}
	.news_list li:first-child { margin:0;}
	.news_list .date { background:#0072bc; height:40px; margin:0 0 7px 47px; padding-left:17px; font:12px/40px 'DINCyrMedium'; text-transform:uppercase; color:#fff; position:relative;}
		.news_list .date span { background:#0072bc; position:absolute; left:-47px; top:0; width:39px; height:40px; font-family:'DINCyrLight'; font-size:2em/*24*/; text-align:center;}
	.news_list .link_text { background:#0072bc; height:40px; margin:0 0 7px 0px; padding-left:17px; font:12px/40px 'DINCyrMedium'; text-transform:uppercase; color:#fff; position:relative;}
	.news_list .link_text a {color: white; text-decoration: none; outline: none;}
	.news_list .foto img { display:block; max-width:198px; margin-bottom:9px;}
	.news_list .text { background:#f2f2f2; padding:10px; box-shadow:7px 7px 0 #d9d9d9; position:relative; color:#3d3d3d; font-size:0.917em/*11*/; line-height:1.63;}
		.news_list .text:after { content:''; position:absolute; left:32px; bottom:-21px; width:20px; height:21px; background:url(/img/bg_coner.png) left top no-repeat;}

.news_open { padding:20px 40px 25px 0; margin:-18px 0 42px; background:#efefef; box-shadow:-15px 0 20px #d9d9d9 inset; position:relative;}
.news_open:before { content:''; position:absolute; right:1150px; top:0; width:500%; height:100%; background:#efefef; box-shadow:15px 0 20px #d9d9d9 inset;}
	.news_open h2 { font-size:1.5em; font-weight:bold; color:#000; line-height:1.2; width:560px; padding:9px 0 9px 138px; margin-bottom:16px; position:relative;}
	.news_open h2:before { content:''; position:absolute; left:126px; top:0; width:1px; height:100%; background:#bfbfbf;}
		.news_open h2 .date { position:absolute; left:0; top:7px; font:30px/1 'DINCyrLight'; color:#0072bc;}
		.news_open h2 .year { display:block; font-size:0.4em/*12*/; text-align:right; margin-top:4px;}
.news_open .soc_icon { margin-top:30px; height: 22px; position: relative; z-index: 100;}
.news_open blockquote { font-weight:bold; margin:25px 0 25px -48px; background:url(/img/icon_str_9.png) left center no-repeat; min-height:22px; padding:3px 42px; position:relative; z-index:1;}
.img_box { float:left; width:436px;}
	.img_box .big { text-align:center; font-size:0; line-height:0; position:relative; margin-bottom:15px;}
		.img_box .big img { width:436px;}
	.img_box .zoom { position:absolute; right:15px; bottom:15px; background:url(/img/icon_zoom.png) left top no-repeat; width:28px; height:28px;}
	.img_box .small {}
		.img_box .small li { float:left; width:76px; height:50px; padding:10px 8px; background-image:url(/img/bg_small_sel.png); background-position:-92px top; background-repeat:no-repeat; margin:0 0 4px 4px;}
			.img_box .small li.sel/*, .img_box .small li:hover*/ { background-position:left top;}
		.img_box .small img { width:76px; height:50px;}
	.img_box .small_1 { padding-top:18px; margin-left:-16px;}
		.img_box .small_1 li { float:left; width:89px; height:127px; padding:2px; border:2px solid #fff; margin:0 0 16px 16px;}
			.img_box .small_1 li.sel, .img_box .small_1 li:hover { border:2px solid #9e005d;}
		.img_box .small_1 img { width:87px; height:125px; border:1px solid #bababa;}
.img_box+.text { margin-left:475px;}
.news_open.event .img_box, .news_open.event .img_box .big img { width:620px;}
	.news_open.event .text { margin-left:0 !important; padding-top:20px; clear:both;}
	.news_open.event .anons { margin-left:670px;}
		.news_open.event .anons ul { margin-left:-40px;}
		.news_open.event .anons li { float:left; width:198px; height:89px; margin:0 0 35px 40px;}
		.news_open.event .anons a { display:block; height:70px; padding:19px 35px 0 24px; background:url(/img/bg_button_2.png) right center no-repeat; border-radius:16px; font:16px/1.2 'DINCyrLight'; color:#000;  text-transform:uppercase;}
			.news_open.event .anons a span { display:block; font-size:0.689em/*11*/; color:#006cb2; text-transform:none; margin-top:1px;}
		
.address_press { float:right; width:200px; font-size:0.917em/*11*/; color:#3d3d3d; margin-top:-5px;}
	.address_press h5 { color:#006fb7;/* font-family: 'DINCyrLight';*/ margin-bottom:15px;}
	.address_press .choice+address { border-top:5px solid #45453b; padding-top:51px;}
	.address_press ul { margin-top:17px;}
	.address_press li { background-image:url(/img/icon_address.png); background-repeat:no-repeat; padding:4px 0 0 39px; height:31px;}
		.address_press li.item_1 { background-position:left -5px;}
		.address_press li.item_2 { background-position:left -97px;}
		.address_press li.item_3 { background-position:left -188px;}
		.address_press li.item_4 { background:none;}
	.address_press a { text-decoration:underline;}
	.address_press .choice { margin-bottom:42px;}
		.address_press .choice h5 { color:#a7a7a7; margin-bottom:7px;}
		.address_press .choice ul { margin:0;}
		.address_press .choice li { background:none; padding:5px 0 7px; height:auto; border-top:1px solid #ccc;}
			.address_press .choice li:first-child { border:none;}
		.address_press .choice label { color:#006cb2;}
	.address_press .subscribe { display:block; background:url(/img/bg_button_5.png) left top repeat-x; border:none; border-radius:19px; width:198px; height:40px; font:16px/40px 'DINCyrLight'; color:#fff; text-shadow:1px 1px 0 #2385c7; text-align:center; text-transform:uppercase; text-decoration:none; margin-top:30px; behavior: url(/hostcmsfiles/htc/PIE.htc); position:relative;}

.news_pre { float:left; width:196px; margin:0 46px 40px 0;}
	.news_pre .date { background:#0072bc; height:40px; margin:0 0 7px 47px; padding-left:17px; font:12px/41px 'DINCyrMedium'; text-transform:uppercase; color:#fff; position:relative;}
		.news_pre .date span { position:absolute; left:-47px; top:0; width:39px; height:40px; background:#0072bc; font-family:'DINCyrLight'; font-size:2em/*24*/; text-align:center;}
	.news_pre .foto img { display:block; max-width:196px; margin-bottom:9px;}
	.news_pre .text { background:#fff; padding:10px; box-shadow:7px 7px 0 #e1e1e1; position:relative; color:#3d3d3d; font-size:0.917em/*11*/; line-height:1.63; margin-bottom:35px;}
		.news_pre .text:after { content:''; position:absolute; left:32px; bottom:-21px; width:20px; height:21px; background:url(/img/bg_coner_4.png) left top no-repeat;}
.galery_pre { float:left; width:195px; margin-bottom:40px; margin-right:41px;}
	.galery_pre ul { background:#fff; padding:15px; box-shadow:7px 7px 0 #e1e1e1; position:relative; margin-bottom:25px;}
	.galery_pre ul:after { content:''; position:absolute; left:32px; bottom:-21px; width:20px; height:21px; background:url(/img/bg_coner_4.png) left top no-repeat;}
	.galery_pre li { margin-top:15px; position:relative;}
		.galery_pre li:first-child { margin:0;}
	.galery_pre img { display:block; max-width:165px;}
	.galery_pre .zoom { position:absolute; right:6px; bottom:6px; background:url(/img/icon_zoom.png) left top no-repeat; width:28px; height:28px;}
.video_pre { float:left; width:378px; margin:0 69px 40px 28px;}
	.video_pre .video { /*background:url(/img/trash_flash.jpg);*/ width:378px; height:291px; margin-bottom:20px; position:relative;}
	.video_pre .title { position:absolute; left:-28px; /*top:15px;*/top:4px; height:28px; padding:0 35px; font:12px/28px 'DINCyrMedium'; background:#0070b8; color:#fff; text-align:center; text-transform:uppercase; z-index:99;}
		.video_pre .title:before { content:''; position:absolute; left:0; bottom:-23px; background:url(/img/bg_coner_1_1.png) left bottom no-repeat; width:29px; height:23px;}
.material_pre { float:left; width:196px; margin: 0 0 40px 0;}
	.material_pre .date { background:#0072bc; height:40px; margin: 0 0 7px; padding-left:17px; font:12px/41px 'DINCyrMedium'; text-transform:uppercase; color:#fff; position:relative;}
	.material_pre .foto img { display:block; max-width:196px; margin-bottom:9px;}
	.material_pre .text { background:#fff; padding:10px; box-shadow:7px 7px 0 #e1e1e1; position:relative; color:#3d3d3d; font-size:0.917em/*11*/; line-height:1.63; margin-bottom:35px;}
		.material_pre .text:after { content:''; position:absolute; left:32px; bottom:-21px; width:20px; height:21px; background:url(/img/bg_coner_4.png) left top no-repeat;}
.news_pre .more, .galery_pre .more, .video_pre .more { display:inline-block; background:url(/img/icon_str.png) left 1px no-repeat; padding-left:17px; font-size:11px; text-decoration:underline;}

	
.pager {clear:both; height:85px; position:relative;}
	.pager ul { font:normal 16px/1 'DINCyrLight';}
	.pager li { height:29px; line-height:28px; color:#fff; border-radius:0; position:relative; z-index:2; overflow:visible;}
	.pager li:after { content:''; position:absolute; left:50%; bottom:-10px; margin-left:-6px; width:13px; height:10px; background-image:url(/img/bg_coner_5.png); background-position:left bottom; background-repeat:no-repeat;}
		.pager li.sel { background:#0072bc;}
		.pager li.sel:after { background:url(/img/bg_coner_5_1.png) left bottom no-repeat;}
	.pager li a { color:#a3a2a2;}
	.pager .way { position:absolute; left:0; bottom:0; width:100%; height:60px; background:url(/img/bg_plane_way.png) center bottom no-repeat; z-index:1;}
	.pager .plane { position:absolute; left:25px; bottom:-58px; width:66px; height:61px; background:url(/img/bg_plane.png) center no-repeat; z-index:3;}
	.pager .note { position:absolute; left:0; bottom:-16px; width:100%;; font:11px/1 verdana; color:#797979;}
.pager.year li { width:58px; height:89px; }
	.pager.year li:after { bottom:50px; z-index:-1;}
.pager.year li.sel { height:29px;}
	.pager.year li.sel:after { bottom:-9px;}
.pager.year a { display:block; padding-bottom:10px; margin: 0 auto; width: 58px;}
.pager.year li.sel { background:none;}
.pager.year li span { display:block; width:58px; margin:0 auto; background:#0072BC;}
.pager.page li { width:auto; margin:0 65px;}
	.pager.page li:after { background-position:left top;}
		.pager.page li.sel:after { background-position:left bottom;}
	.pager.page li.sel { background:none; color:#9e005d;}
.pager.year .bx-prev, .pager.year .bx-next { position:absolute; top:0; background-image:url(/img/icon_str_12.png); background-repeat:no-repeat; width:11px; height:38px; text-indent: -10000px; background-color: #FFF; z-index:2;}
	.pager.year .bx-prev:after, .pager.year .bx-next:after { content:'...'; position:absolute; color:#a3a2a2; text-indent: 0; background:#FFF; height: 40px; line-height: 32px; top: 0; width: 32px;}
		.pager.year .bx-prev { background-position:left 10px; left:0;}
	.pager.year .bx-prev:after { right:-32px; text-align: right;}
		.pager.year .bx-next { background-position:right 10px; right:0;}
	.pager.year .bx-next:after { left:-32px; text-align: left;}
.pager.year a.disabled { display: none; }
.bx-wrapper {z-index: 2;}

.soc_icon .fb-like, .soc_icon #vk_like, .soc_icon #tweet_btn, .soc_icon #ok_shareWidget { float:left; margin-right:15px; clear: none !important;}
._56zz {z-index:100 !important;}

#hd, .yui-c {margin-left: auto; margin-right: auto; width: 1150px;}
#bd { padding: 0; width: 100%; }

.tag_press { margin-top:70px; }
.tag_press .tags_cloud { line-height: 2.5; border-bottom: 1px solid #e1e1e1; margin-bottom: 30px; padding-bottom:29px;}
	.tag_press a { text-decoration:underline;}
	.tag_press h5 { color: #45453b;margin-bottom: 15px;}
.tags_cloud { margin-bottom:60px; line-height:2.5;}
	.tags_cloud a { line-height:1.4; padding:0 4px 2px; margin-right:1px;}
		.tags_cloud a:hover, .tags_cloud a.sel { background:#0072bc; color:#fff; text-decoration:none;}
	.tags_cloud .smaller { font-size:0.75em/*9*/;}
	.tags_cloud .small { font-size:0.917em/*11*/;}
	.tags_cloud .big { font-size:1.167em/*14*/;}
	.tags_cloud .biger { font-size:1.5em/*18*/;}

.listing dd.announcement { background: url(/img/icon_str_4_1.png) 430px 50% no-repeat #a4d7eb; }
.listing dd.announcement { padding-right: 35px;}
.listing.events .material_pre .text{ border: 1px solid #e1e1e1;}

.event { float: left; position: relative; width: 665px; margin-bottom: 18px;}
.event h2 { height:40px; padding:0 18px; margin-bottom:30px; background:#0072bc; font:24px/40px 'DINCyrMedium'; color:#fff; display:inline-block;}
	.event p+h2 { margin-top:45px;}
.event h2 a { display:block; color:#fff; background:url(/img/icon_str_11_1.png) right 14px no-repeat; padding:0 46px 0 0;}

.event_open .yui-r { width: 435px;}
.event_open #yui-main { margin: 0 -435px 0 0;}


.event_open .listing.news { margin-right:0;}
.event_open .event_video { position: relative; margin-left: 709px; }
.event_open .galery_pre ul, .event_open .material_pre .text { border: 1px solid #e1e1e1;}
.event_open .video_pre { float: right; margin: 0;}
.event_open .material_pre { float: right; margin-left: 41px;}
.event_open .galery_pre { float: right; margin-right:0;}
.news_open.event_more h2:before {width:0px;}
.news_open.event_more h2 { padding: 9px 0 9px 0px;}